<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> JS Array Manipulation </title>
</head>
<body>

	<p>Last Names </p>

	
	<!-- Javascript -->
	<script src="./index.js"></script>
</body>
</html>